organization:
  name: Onderwijs, Cultuur en Wetenschap
  ooid: 71852
repositories:
  - github: cultureelerfgoed/1614410141079.project
  - github: cultureelerfgoed/API
  - github: cultureelerfgoed/Axiell-thesauri
  - github: cultureelerfgoed/C7C452E9-B021-432c-B3A7-626EC7068BCB
  - github: cultureelerfgoed/CEO
  - github: cultureelerfgoed/CHAS
  - github: cultureelerfgoed/cht-poolparty-import
  - github: cultureelerfgoed/Collectie-Nederland
  - github: cultureelerfgoed/dataquality-dashboard-cht
  - github: cultureelerfgoed/dataquality_import_export_Triply
  - github: cultureelerfgoed/DNA_NL
  - github: cultureelerfgoed/DPU
  - github: cultureelerfgoed/geheugen_van_nederland
  - github: cultureelerfgoed/Ontologie
  - github: cultureelerfgoed/PoolParty-Backup
  - github: cultureelerfgoed/Poolparty-User-Documentation
  - github: cultureelerfgoed/python_scripts
  - github: cultureelerfgoed/rce-thesauri-backup
  - github: cultureelerfgoed/rce_kennisdag
  - github: cultureelerfgoed/sparql
  - github: cultureelerfgoed/thesauri
  - github: cultureelerfgoed/thesauri-poolparty-ldv
  - github: cultureelerfgoed/thesaurus-selector
  - github: cultureelerfgoed/vogin
ignored_repositories:
  - github: cultureelerfgoed/kennisbank
  - github: cultureelerfgoed/termennetwerk-verbonden-termen
